Grave vulnerabilidade encontrada no Java do Mac OS X 10.4 Tiger

JavaRecentemente detectada, a Vulnerability CVE-2007-5862 atinge todas as versões do Mac OS X 10.4 Tiger (até a atual, 10.4.11) e permite que crackers quebrem controles de acesso do Keychain e adicionem ou apaguem ítens quaisquer no banco de dados via um applet Java trabalhado.

Publicidade

A vulnerabilidade foi caracterizada como 9,4 — em uma escala de 0 a 10 —, ou seja, o risco é altíssimo.

Pode ser que um futuro update para o Tiger, 10.4.12, corrija o problema. Enquanto isso, a solução é atualizar o próprio Java, via atualização para a versão Release 6, já disponível para download (79.7MB).

[Alerta dado pelo OtavioCC, obrigado!]

Posts relacionados

Comentários

Carregando os comentários…